import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { DeviceDocComponent } from './device-doc.component';

describe('DeviceDocComponent', () => {
  let component: DeviceDocComponent;
  let fixture: ComponentFixture<DeviceDocComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ DeviceDocComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DeviceDocComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
